Subject: Re: [bug#68577] [PATCH v2 2/2] gnu: Add mullvadbrowser.

From: Clément Lassieur <[email-masked]>
Date: Sun, 04 Feb 2024 02:53:49 +0100

On Wed, Jan 31 2024, Clément Lassieur wrote:

> I'll send an update for this patch : the build id is not the same as Tor
> Browser's build id[0].
>
> The Mullvad Browser one is 20240115174108.  I found it by going to
> about:support, but if anyone knows a way to find it on the web, it'd
> help me automate things a bit.

I found a way to find the build id, added a comment, sent the update.